%define srcname xf86-video-ark
%define _modulesdir %_libdir/X11/modules

Name: xorg-x11-drv-ark
Version: 0.6.0
Release: alt1
Serial: 1
Summary: Ark video driver
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Provides: x11-driver-ark
Requires: xorg-x11-server >= 1.0.99.901

BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-sdk gcc-c++ libstdc++-devel
BuildRequires: xorg-x11-util-macros

ExclusiveArch: i586

%description
ark is an Xorg driver for Ark video cards.

%def_disable static

%prep
%setup -q -n %srcname-%version

%build
%__autoreconf
%configure \
	--with-xorg-module-dir=%_modulesdir \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_modulesdir/drivers/*.so

%changelog
* Sat May 13 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:0.6.0-alt1
- 0.6.0

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.5.0.5-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.5.0.3-alt1
- Xorg-7.0RC3

* Sun Nov 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.5.0.2-alt0.1
- initial release

